ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "2f7a62ef-2ba0-4e42-bed0-357761c72607"
    Код: "000365219"
    UIDСценария: "433003c5-da95-4d3b-8ae1-e4fa5affd3d1"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 Проверка функциональных опций приложения Розничные продажи БизнесПриложение"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка функциональных опций приложения Розничные продажи"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: "/Ci85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

